ruby-marisa-0.2.4-7.5.x86_64.rpm


Advertisement

Description

ruby-marisa - Ruby bindings for marisa

Property Value
Distribution openSUSE Tumbleweed
Repository openSUSE Oss all
Package filename ruby-marisa-0.2.4-7.5.x86_64.rpm
Package name ruby-marisa
Package version 0.2.4
Package release 7.5
Package architecture x86_64
Package type rpm
Category Development/Languages/Ruby
Homepage https://code.google.com/p/marisa-trie/
License LGPL-2.1+ or BSD-2-Clause
Maintainer -
Download size 27.45 KB
Installed size 72.70 KB
Ruby bindings for marisa.

Alternatives

Package Version Architecture Repository
ruby-marisa-0.2.4-7.5.i586.rpm 0.2.4 i586 openSUSE Oss
ruby-marisa - - -

Requires

Name Value
libc.so.6(GLIBC_2.14)(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libruby2.6.so.2.6()(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(CXXABI_1.3.9)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
marisa = 0.2.4
ruby -

Provides

Name Value
ruby-marisa = 0.2.4-7.5
ruby-marisa(x86-64) = 0.2.4-7.5

Download

Type URL
Mirror widehat.opensuse.org
Binary Package ruby-marisa-0.2.4-7.5.x86_64.rpm
Source Package marisa-0.2.4-7.5.src.rpm

Install Howto

Install ruby-marisa rpm package:

# zypper install ruby-marisa

Files

Path
/usr/lib64/ruby/vendor_ruby/2.6.0/x86_64-linux-gnu/marisa.so

Changelog

2018-03-13 - bwiedemann@suse.com
- Drop build time from perllocal.pod for reproducibility (boo#1047218)
2015-10-18 - i@marguerite.su
- add baselibs.conf
* fix boo#949455: can't install libkkc2-32bit because lack of
libmarisa0-32bit
2013-06-27 - cfarrell@suse.com
- license update: LGPL-2.1+ or BSD-2-Clause
Choice of either license - not an aggregation of both
2013-04-24 - i@marguerite.su
- initial package version 0.2.4
* Fixed a typo in COPYING.
* marisa-trie is now dual-licensed under the BSD *2-clause*
license and the LGPL.

See Also

Package Description
ruby-obexftp-0.24-4.27.i586.rpm ObexFTP Implements the Object Exchange (OBEX) - Ruby bindings
ruby-obexftp-0.24-4.27.x86_64.rpm ObexFTP Implements the Object Exchange (OBEX) - Ruby bindings
ruby-rrdtool-1.7.1-1.1.i586.rpm Ruby bindings for RRDtool
ruby-rrdtool-1.7.1-1.1.x86_64.rpm Ruby bindings for RRDtool
ruby-selinux-2.9-2.1.i586.rpm Ruby bindings for the SELinux runtime library
ruby-selinux-2.9-2.1.x86_64.rpm Ruby bindings for the SELinux runtime library
ruby-solv-0.7.4-1.1.i586.rpm Ruby bindings for the libsolv library
ruby-solv-0.7.4-1.1.x86_64.rpm Ruby bindings for the libsolv library
ruby-xapian-1.4.9-1.3.i586.rpm Files needed for developing Ruby scripts which use Xapian
ruby-xapian-1.4.9-1.3.x86_64.rpm Files needed for developing Ruby scripts which use Xapian
ruby-yui-1.1.2-1.7.i586.rpm Ruby bindings for libyui
ruby-yui-1.1.2-1.7.x86_64.rpm Ruby bindings for libyui
ruby2.6-2.6.3-1.1.i586.rpm An Interpreted Object-Oriented Scripting Language
ruby2.6-2.6.3-1.1.x86_64.rpm An Interpreted Object-Oriented Scripting Language
ruby2.6-devel-2.6.3-1.1.i586.rpm Development files to link against Ruby
Advertisement
Advertisement